{
  "id": 2984280,
  "name": "Rose Reiter, appellant, v. Sovereign Camp of the Woodmen of the World, appellee",
  "name_abbreviation": "Reiter v. Sovereign Camp of Woodmen of the World",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,072",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 623,
    "ocr_confidence": 0.545,
    "sha256": "d816b042b110f828adf4cf9ff02dfe66464ad3b736bb93cfb99342c9f93cb6c4",
    "simhash": "1:d987ae0d50d33df5",
    "word_count": 98
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose Reiter, appellant, v. Sovereign Camp of the Woodmen of the World, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "William A. Jonesi, for appellant; I. T. Greenacre, of counsel. Maguire, Mooney & Castagnino, for appellee; De E. Bradshaw, Omaha, Neb., of counsel."
    ],
    "corrections": "",
    "head_matter": "Rose Reiter, appellant, v. Sovereign Camp of the Woodmen of the World, appellee.\nGen. No. 25,072.\nAction upon a death benefit certificate. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and judgment here.\nOpinion filed July 7, 1920.\nRehearing denied and opinion modified July 29, 1920.\nWilliam A. Jonesi, for appellant; I. T. Greenacre, of counsel. Maguire, Mooney & Castagnino, for appellee; De E. Bradshaw, Omaha, Neb., of counsel."
  },
  "file_name": "0652-03",
  "first_page_order": 680,
  "last_page_order": 680
}
